# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 4.3

# compile CXX with /usr/bin/c++
CXX_DEFINES = -DAPP_RESOURCE_DIR=\"/home/martino/Projects/MARTe_Integrated_components/Client/streamhub/resources\" -DHAVE_FONT_AWESOME

CXX_INCLUDES = -I/home/martino/Projects/MARTe_Integrated_components/Client/streamhub -I/home/martino/Projects/MARTe_Integrated_components/Client/streamhub/../../Source/Applications/StreamHub -I/home/martino/Projects/MARTe_Integrated_components/Client/streamhub/resources/fonts -I/home/martino/Projects/MARTe_Integrated_components/Client/streamhub/build/_deps/imgui-src -I/home/martino/Projects/MARTe_Integrated_components/Client/streamhub/build/_deps/imgui-src/backends -I/home/martino/Projects/MARTe_Integrated_components/Client/streamhub/build/_deps/implot-src -isystem /usr/include/SDL2

CXX_FLAGS = -O3 -DNDEBUG -std=gnu++17 -Wall -Wextra -Wno-unused-parameter

